Returns all available plan tiers with their limits and pricing.
curl --request GET \
--url https://api.strait.dev/v1/plans \
--header 'Authorization: Bearer <token>'{
"plans": [
{
"ai_assistant_byok": true,
"allowed_regions": [
"<string>"
],
"compute_credit_microusd": 123,
"display_name": "<string>",
"free_managed_runs_per_month": 123,
"has_audit_logs": true,
"has_rbac": true,
"has_sla": true,
"has_sso": true,
"max_ai_model_calls_per_day": 123,
"max_alert_rules_per_project": 123,
"max_concurrent_runs": 123,
"max_log_drains_per_org": 123,
"max_members_per_org": 123,
"max_orgs_per_user": 123,
"max_projects_per_org": 123,
"max_runs_per_day": 123,
"max_webhook_subs_per_project": 123,
"overage_per_k_runs_microusd": 123,
"price_annual_usd": 123,
"price_monthly_usd": 123,
"requires_credit_card": true,
"retention_days": 123,
"support_level": "<string>",
"tier": "<string>",
"free_managed_max_timeout": 123,
"free_managed_preset": "<string>",
"rbac_level": "<string>"
}
],
"$schema": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.strait.dev/llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://api.strait.dev/v1/plans \
--header 'Authorization: Bearer <token>'{
"plans": [
{
"ai_assistant_byok": true,
"allowed_regions": [
"<string>"
],
"compute_credit_microusd": 123,
"display_name": "<string>",
"free_managed_runs_per_month": 123,
"has_audit_logs": true,
"has_rbac": true,
"has_sla": true,
"has_sso": true,
"max_ai_model_calls_per_day": 123,
"max_alert_rules_per_project": 123,
"max_concurrent_runs": 123,
"max_log_drains_per_org": 123,
"max_members_per_org": 123,
"max_orgs_per_user": 123,
"max_projects_per_org": 123,
"max_runs_per_day": 123,
"max_webhook_subs_per_project": 123,
"overage_per_k_runs_microusd": 123,
"price_annual_usd": 123,
"price_monthly_usd": 123,
"requires_credit_card": true,
"retention_days": 123,
"support_level": "<string>",
"tier": "<string>",
"free_managed_max_timeout": 123,
"free_managed_preset": "<string>",
"rbac_level": "<string>"
}
],
"$schema": "<string>"
}